<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>StringDimensions Member List</h1>This is the complete list of members for <a class="el" href="classStringDimensions.html">StringDimensions</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#6b48a8bd305aed180d61db7630f3da13">accrueXAdvance</a>(const double xAdv)</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#e8946f159633e58ffc71618adcb2a091">getLineSpacing</a>()</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#101735d1edfc13a1a0a07a17b8fdcf50">getXAdvance</a>()</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#e37ed1d08e7ba5fffb03712190fdeb30">getYMax</a>()</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#98d0e88b63394326c9d2572c1f211b71">getYMin</a>()</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#1ce95e111d24ddcdd9e050f314bddcac">lineSpacingFactor</a></td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#8e9a664f330178f3349a1bc42f17305f">setYMax</a>(const double yMax)</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#3d79239053ab690c01c3bb26218e3760">setYMin</a>(const double yMin)</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#f02b6588311f81d811e412e64b93b5c4">StringDimensions</a>(double xAdv=0.0, double yMin=0.0, double yMax=0.0, double spacingFactor=1.2)</td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [inline]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#41ee8226f88016fee772b111f5f99c75">xadv</a></td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#d4de9c5572ca572491eef4e848c0b366">ymax</a></td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classStringDimensions.html#dd90080bcdecc910b8acb635afebd9a4">ymin</a></td><td><a class="el" href="classStringDimensions.html">StringDimensions</a></td><td><code> [private]</code></td></tr>
</table><hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
